Change logs for xfce4-pulseaudio-plugin source package in Focal

  • xfce4-pulseaudio-plugin (0.4.2-1) unstable; urgency=medium
    
      * New upstream version 0.4.2
      * d/compat, d/control:
        - Drop d/compat in favor of debhelper-compat, bump to 11.
      * d/control: Drop Build-Depends on autoconf, automake, and libtool.
      * d/control, d/copyright: Use https where possible.
      * d/control, d/rules: Enable wnck support.
      * d/copyright: Update attribution.
      * d/rules:
        - Drop manual autoreconf and --disable-silent-rules as they are default.
        - Drop dh_installchangelogs override.
      * Remove trailing whitespace from previous changelog entries.
      * Update Standards-Version to 4.4.0.
    
     -- Unit 193 <email address hidden>  Fri, 23 Aug 2019 02:50:21 -0400